;
; Initial Parameters
;
[Parameters]

	;
	; [Opacity]
	;
	;    Value Range :
	;      0 to 100
	;
	;    * The default value is 100.
	;
	Opacity = 58

	;
	; [Angle Control]
	;
	;    Value Range :
	;      0 ... None
	;      1 ... Auto
	;      2 ... Pen Direction
	;
	;    * The default value is 1.
	;
	AngleControl = 1

	;
	; [Angle]
	;
	;    Value Range(Degree) :
	;      -180 to +180
	;
	;    * The default value is 0.
	;
	Angle = -6

	;
	; [Angle Jitter]
	;
	;    Value Range(%) :
	;      0 to 100
	;
	;    * The default value is 0.
	;
	AngleJitter = 8

	;
	; [Size Jitter]
	;
	;    Value Range(%) :
	;      0 to 100
	;
	;    * The default value is 0.
	;
	SizeJitter = 0

	;
	; [Spacing]
	;
	;    Value Range(%) :
	;      0 to 1000
	;
	;    * The default value is 25.
	;
	Spacing = 32

	;
	; [Scattering]
	;
	;    Value Range(%) :
	;      0 to 1000
	;
	;    * The default value is 0.
	;
	Scattering = 0

	;
	; [Scaling]
	;
	;    Value Range(%) :
	;      0 to 200
	;
	;    * The default value is 100.
	;
	Scaling = 69

	;
	; [All Direction]
	;
	;    Value Range :
	;      0 ... Scatter patterns in only the cross direction from the stroke direction
	;      1 ... Scatter patterns to all directions
	;
	;    * The default value is 0.
	;
	AllDirScattering = 0

	;
	; [Gaussian]
	;
	;    Value Range :
	;      0 ... Scatter patterns uniformly
	;      1 ... Scatter patterns with a gaussian distribution
	;
	;    * The default value is 0.
	;
	GaussianDistribution = 0

	;
	; [Original Size]
	;
	;    Value Range :
	;      0 ... Draw a pattern in a scale calculated with [Brush Size] and [Scaling]
	;      1 ... Draw a pattern in a scale calculated with the original size of pattern and [Scaling]
	;
	;    * The default value is 0.
	;
	UseOriginalSize = 0

	;
	; [Integer Pos.]
	;
	;    Value Range :
	;      0 ... Draw a pattern with a sub pixel coordinate
	;      1 ... Draw a pattern with a coordinate aligned to integer boundaries
	;
	;    * The default value is 0.
	;
	IntegerPosition = 0

